Subject: Re: bug#55393: describe-keymap: suggest symbol at point

From: Visuwesh <[email-masked]>
Date: Sun, 15 May 2022 11:18:08 +0530

[ஞாயிறு மே 15, 2022] Eli Zaretskii wrote:

>> From: Visuwesh <[email-masked]>
>> Cc: [email-masked]
>> Date: Fri, 13 May 2022 18:17:11 +0530
>> 
>> I changed the text to,
>> 
>>     *** 'describe-keymap' now considers the symbol at point.
>>     If the symbol at point is a keymap, 'describe-keymap' suggests it as
>>     the default candidate.
>
> Perfect, thanks.
>
>> > Let's wait for a day or two to let others time to comment on this.
>> 
>> Sure!
>
> No further comments, so I've now installed this on the master branch.
>
> One nit for the future: please always mention the bug number, when
> it's known, in the commit log message.  (I added it for you this
> time.)
>

Sorry, I keep forgetting about this.  I will make sure to remember 
next time.
[ BTW, there's no way to know what the bug number will be when I first
  do M-x submit-emacs-patch, is there?  ]

> And with that, I'm closing the bug.  Thanks  for working on this.